Next Generation Emulation banner
1 - 1 of 1 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter · #1 ·
When I tried to start a game, it said I needed a GPU plugin. It gave me a drop-down box to select from and there was nothing there. I already have a GPU plugin. It is called either(gpu.dat) or (gpupec.dll), i don't know which one it is, and it is in the plugins folder. What is wrong?
 
1 - 1 of 1 Posts
Top